/* For WebKit browsers (Chrome, Safari) */
::-webkit-scrollbar {
    width: 1px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
    background: var(--primary-color);
}

::-webkit-scrollbar-thumb {
    background: var(--primary-color);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background: var(--primary-color);
}

.custom-page_with_drone_icon {
    color: var(--primary-color);
    font-family: var(--secondary-font-family);
    font-size: var(--desktop-subheading-font-size);
    font-weight: var(--custom-subheading-font-weight);
    line-height: var(--desktop-subheading-line-height);
    letter-spacing: var(--desktop-subheading-letter-spacing);
    text-align: center;
}

.custom-page_with_drone_icon-heading {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    margin: 10px 0;
}

.custom-page_with_drone_icon-heading img {
    max-width: 100px;
    height: auto;
}

.horizontal-lines {
    width: 50px;
    height: 2px;
    background-color: var(--primary-color);

}

.custom-page_with_drone_icon-horizontal-lines {
    display: flex;
    align-items: center;
    gap: 10px;

}


.common-first-banner-custom-main-parent {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}

.common-first-banner-custom-parent {
    width: 100%;
    max-width: 1600px;
}

.common-first-banner-custom {
    width: 100%;
    position: relative;
    margin-top: -5px;
}

.common-first-banner-custom img {
    width: 100%;
}

.common-first-banner-custom-child {
    position: absolute;
    background: #59A6BF82;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    display: flex;
    justify-content: left;
    align-items: center;
}

.common-first-banner-custom p {
    font-size: 88px;
    font-weight: var(--desktop-subheading-font-weight);
    line-height: 132px;
    text-align: center;
    color: #fff;
    margin: auto;
}

.custom_banner_Know_more {
    width: 100%;
    background-image: url('../images/custom_banner_Know_more.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: left;
    align-items: center;
    padding: 0;
    box-sizing: border-box;
    max-width: 1600px;
    margin: 10% auto 2% auto;
}

.custom_banner_Know_more-parent-child {
    width: 100%;
    margin: auto;
    position: relative;

}

.custom_banner_Know_more-child {
    width: 60%;
    height: 100%;
    padding: 2% 0;
}

.custom_banner_Know_more-child .custom_banner_Know_more-child-para,
.custom_banner_Know_more-child .custom_banner_Know_more-child-heading {
    color: #fff;
}

.custom_banner_Know_more-child .custom_banner_Know_more-child-para {
    text-align: left;
    font-weight: var(--desktop-subparagraph-font-weight);
    font-size: var(--desktop-paragraph-font-size);
    line-height: 30px;
    margin-top: 10px;
}

.custom_banner_Know_more-child .custom_banner_Know_more-child-heading {
    font-size: var(--desktop-subheading-font-size);
    font-weight: var(--desktop-subheading-font-weight);
    line-height: 45px;
    text-align: left;
    margin-top: 10px;
}

.custom_banner_Know_more_3d_image {
    max-width: 400px;
    height: auto;
    position: absolute;
    bottom: 0;
    right: 0;
}

.custom_banner_Know_more-child-button {
    display: inline-block;
    padding: 10px 20px;
    font-size: var(--desktop-paragraph-font-size);
    color: var(--primary-color);
    background-color: #fff;
    text-decoration: none;
    border-radius: 20px;
    font-weight: var(--desktop-subheading-font-weight);
    margin-top: 10px;
    box-shadow: 0px 4px 4px 0px #00000040;
    /* Add your desired box shadow here */

}



@media (max-width: 768px) {
    .common-first-banner-custom {
        margin-top: 0;
    }

    .custom-page_with_drone_icon {
        font-size: var(--mobile-subheading-font-size);
        line-height: var(--mobile-subheading-line-height);
        letter-spacing: var(--mobile-subheading-letter-spacing);
        text-align: center;
    }


    .custom-page_with_drone_icon-heading {
        gap: 10px;
        margin: 10px 0;
    }

    .custom-page_with_drone_icon-heading img {
        max-width: 25px;
        height: 25px;
    }

    .horizontal-lines {
        width: 12px;
        height: 1px;
        background-color: var(--primary-color);

    }

    .custom-page_with_drone_icon-horizontal-lines {
        gap: 5px;
    }


    .common-first-banner-custom p {
        font-size: 20px;
        font-weight: var(--desktop-subheading-font-weight);
        line-height: 30px;

    }

    .custom_banner_Know_more_3d_image {
        display: none;
    }


    .custom_banner_Know_more-child {
        width: 100%;
        height: 100%;
        padding: 2% 0;
    }


    .custom_banner_Know_more-child .custom_banner_Know_more-child-heading {
        font-size: var(--mobile-subheading-font-size);
        font-weight: var(--mobile-subheading-font-weight);
        line-height: var(--mobile-subheading-line-height);
        text-align: center;
        margin-top: 10px;
    }


    .custom_banner_Know_more-child .custom_banner_Know_more-child-para {
        text-align: center;
        font-size: var(--mobile-paragraph-font-size);
        font-weight: var(--mobile-subheading-font-weight);
        line-height: var(--mobile-subheading-line-height);
        margin-top: 10px;
    }

    .custom_banner_Know_more-child-button {
        padding: 5px 20px;
        font-size: var(--mobile-paragraph-font-size);
        font-weight: var(--mobile-subheading-font-weight);
        margin: 10px auto;
        display: block;
        text-align: center;
        width: 50%;
    }
}